.intervener.mb-5
    .border.px-a3.py-a2.border-top-0(v-if="documents.length")
        .intervener__document(v-for="(document, indexDocument) in documents" :key="`document__${indexDocument}`")
            .d-flex.align-items-center.color-brand(v-if="document.uuid" @click="previewFile(document)")
                i.fal.fa-check.color-brand.mr-2
                span.small {{ $t(`documents.subcategories.${document.key_subcategory}`) }}
            div(v-else)
                .d-none.d-lg-flex.align-items-center(@click="showUploadSection(document)")
                    i.fal.fa-upload.mr-2
                    span.small.ellipsis {{ $t(`documents.subcategories.${document.key_subcategory}`) }}
                .d-flex.d-lg-none(@click="showUploadMobileSection(document)")
                    i.fal.fa-upload.mr-2
                    span.small.ellipsis {{ $t(`documents.subcategories.${document.key_subcategory}`) }}
                .mt-3.d-block.d-lg-none(v-if="visibleUpload === `upload__${document.key_subcategory}`")
                    UploadDocument(
                        :intervener="intervener"
                        :document="document"
                        :key="document.uuid"
                    )
    .alert.alert-info(v-else) No hay documentos que validar.
